/* CSS Document - 2013 (c) Designsolv.com */
html,body{
	
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:14px;
	}

/* -----Start - Navigation Page Area----- */


#adminpanellinks{
	
	text-decoration:none;
	color:#FFF;
	float: right;
	margin-right: 10px;
	
	}

#adminpanellinks:hover{
	
	text-decoration:underline;
	
	
	}
	.member_area{margin-top: 20px;}
	.area{width:100%; float:left; margin: 4px 0;}
	.area_a{width:24%; float: left;}
	.area_b{width:74%; float: left;}
	.area_a span{float: right;}
	.area_b input{width:85%;float: left; margin-left: 15px;}

	





#navigation{
	
	background-color:#CDCDCD;
	height:35px;
	width:1080px;
	/*clear:both;*/
	margin:0 auto;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	box-shadow: 0px 2px 2px 2px #A2A3A2;
	top:50px;
	
	
	
	}
	
	
#navigation ul{
	width: 1000px;
	line-height: 30px;
	margin:0;
	
	

	
	}

#navigation ul li{
	float:left;
	list-style:none;
	text-align:center;
	margin-left:0px;
	margin-right:0px;
	border:0;
	height:30px;
	

	
/*background-color:#00CC66;*/
	}

#navigation ul li a{
	
	text-decoration:none;
	text-align:center;
	height:30px;
/*	border:1px solid #A6A7A6;*/



	border-radius:10px;
	
	padding:10px;
	
	
	font-size:small;
	color:#00002A;
/*	font-weight:bold;*/
	
	
	}

#navigation ul li a:hover{

text-decoration:underline;

}





#search-box{
	
	float:right;

	line-height:40px;
	margin-top:6px;
	min-width:300px;
	margin-right:5px;
	text-align:center;
	
	
/*	background-color:#C30;*/
	}
	
#search-box a{
	
	
text-decoration:none;	
}


#search-box img{
	
	max-width:43px;
	max-height:30px;
	margin-top:5px;
	position:absolute;
	margin-left:5px;
}

#search-box input{
	min-width:185px;
	min-height:30px;
}

/* -----End - Navigation Page Area----- */

	
	
	
/* -----Start - Header Page Area----- */	
#header-main{
	background-color: #F7D023;
	width: 100px;
	height: 100px;
	color: white;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	overflow-x: hidden;
}

#header{
	
	min-height:100px;
	
	background-color:#064F98;
	width:100%;
	




position:relative;

	top: 0;
	left: 0;
	right: 0;
	overflow-x: hidden;
	


	
	
	}




#header-banner{
	float:left;
	margin-left:10px;
	margin-top:30px;
	position:absolute;
	
	width:70%;

	top: 0;
	left: 0;
	right: 0;





	}
	
	

#cultImage{
	
	border:0px;
	
	}
	
	
	

#header-login{
	
	float:right;
	margin-right:20px;
	margin-top:85px;
	color:#FFF;
	font-weight:bold;


	
	
	}

#header-login a:hover{
	
	text-decoration:underline;
	
	}





#header-aline{
	
	width: 1080px;
	 position: relative; 
	 height: 100px; 
	 margin: 0px auto;
	 
	
	
	}
#header-icon
{
	display: inline-block;
    vertical-align: middle;
    float:right;
	margin-right:50px;
	margin-top:30px;
}

#header-icon img
{
	margin-right:10px;
}



/*#headerMainDiv{
	
	
	
	text-align:center;
	
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	box-shadow: 0px -3px 5px 5px #999999;
	}
	
	
#headerChildnDiv{
	width:300px;
	margin:0px auto;
	
	
	
	}*/
		
/* -----End - Header Page Area----- */	



/* -----Start - Footer Page Area----- */
#footer{
/*	
	min-height:135px;
	background-color:#064F98;
	width:1180px;*/
	
	clear:both;
	
	
	min-height:100px;
	
	background-color:#064F98;
/*	width:100%;*/
	margin:0 auto;






	top: 0;
	left: 0;
	right: 0;
	overflow-x: hidden;
	
	
	
	}
	
	
	
#footer-banner{
	
	float:left;
	margin-left:0px;
	margin-top:30px;
	
	}	
#footer-contact{
	float:left;
	margin-left:30px;
	margin-top:50px;
	width:150px;
	font-size:12px;
	text-align:center;
	
	
	}

#footer-copyright{
	
	float:left;
	margin-left:30px;
	margin-top:50px;
	width:136px;
	font-size:smaller;
	text-align:center;
	
	}

#footer-disclaimer{
	float:left;
	margin-left:20px;
	margin-top:55px;
	width:80px;
	font-size:smaller;
	
	}
	
	
#vertical-bar{
	
	background-color:#999;
	float:left;
	width:1px;
	min-height:60px;
	margin-left:30px;
	margin-top:30px;
	}	
	



#footer-aline{
	
	width: 1080px;
	 position: relative; 
	 height: 100px; 
	 margin: 0px auto;
	
	
	
	}





/*#footerMainDiv	{
	
	
	text-align:center;
	
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	box-shadow: 0px -3px 5px 5px #999999;
	min-height:100px;
	
	}*/
	
	
/*#footerChildDiv{
	
	
	width:300px;
	margin:0px auto;
	padding-top:30px;
	margin:auto;
	
	
	
	}*/	

/* -----End - FooterChild  Page Area----- */	


/* -----Start - Page Body Page Area----- */
#wrapper{
	
	min-width:1180px;
	min-height:400px;
	margin:0 auto;
	padding:0;
	
	
	
	position:relative;
    width:100%;
	}
	
	
#contant{

width:1080px;
height:auto;
margin:0 auto;





}


#contantLeft{
	
	float:left;
	max-width:800px;
	min-width:800px;
	min-height:1100px;
	margin-top:25px;
	box-shadow: 0px 0px 4px 4px #999999;
	margin-bottom:50px;
	
	
	
	
/*	background-color:#099;*/
	
	}

#contantRight-1{
	
	
	float:right;
	width:235px;
	min-height:281px;
	margin-top:25px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	box-shadow: 0px 0px 2px 2px #999999;
	margin-right:22px;
	
	
	background-color:#19477E;
	
	}
	
	
	
#contantRight-1-top{
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	text-align:center;
	font-size:x-large;
	font-weight:bolder;
	background-color:#1F487C;
	line-height:48px;
	
	}	
	
	
#contantRight-1-middle{
/*	min-height:125px;*/
	background-color:#DDE7F2;
	text-align:center;

	
	
	padding-bottom:10px;
	
	}

#contantRight-1-middle img{
	
	width:225px;
	height:87px;
	/*	margin-top:24px;
margin-left:5px;;*/
	
	}

#contantRight-1-middle a{
text-align:center;	
text-decoration:none;
color:#000;
/*font-weight:bold;*/
	
}


#contantRight-1-bottom{
	min-height:90px;
	background-color:#DDE7F2;
	text-align:center;
	
	 bottom: 5px;

    position: relative;
	
	}	
	

#contantRight-1-bottom img{
	
	width:131px;
	height:86px;
	margin-top:0px;
/*	margin-left:9px;;*/
	
	}

#contantRight-1-bottom a{
	text-align:center;	
	text-decoration:none;
	color:#000;
	/*font-weight:bold;*/
}

#contantRight-2{
	
	float:right;
	width:236px;
	
	min-height:310px;
	
	margin-top:25px;
	margin-right:22px;
	background-color:#19477E;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	box-shadow: 0px 0px 2px 2px #999999;
	
	}
	
	
#contantRight-2-top{	
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	text-align:center;
	font-size:x-large;
	font-weight:bolder;
	background-color:#1F487C;
	line-height:48px;
	
	
	
}


	
#contantRight-2-bottom{	
	min-height:240px;
	background-color:#DDE7F2;

	
	
}	

	
#contantRight-2-bottom ul,#contantRight-2-bottom ul li a{
	
	
	color:#000;
	/*font-weight:bold;*/
	
	
	}
	
#contantRight-2-bottom ul li{
	margin-top:4px;
	
	}	
	
#contantRight-2-bottom ul{
	margin-top:0;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 45px;
	}	
	
.contantRight{
  float: right;
  width: 25%;
  height: auto;
}
	
	
	
	
	

#contantRight-3{
	
	float:right;
	width:235px;
	margin-top:25px;
	box-shadow: 0px 0px 2px 2px #999999;
	background-color:#1F487C;
	margin-right:22px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	
	padding-bottom:12px;
	
	
	}
.waz_con{

	float:right;
	width:235px;
	margin-top:10px;

	margin-right:22px;

	padding-bottom:10px;


}
#contantRight-3-top{
	
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	text-align:center;
	font-size:x-large;
	font-weight:bolder;
	background-color:#1F487C;
	line-height:48px;
	
	}

#contantRight-3-bottom{
	
	padding:20px 10px 20px 10px;
	color:#000;
	/*font-weight:bold;*/
	background-color:#DDE7F2;
	
	}







#contantRight-4{
	float:right;
	max-width:235px;
	margin-top:25px;
	margin-bottom:100px;
	box-shadow: 0px 0px 2px 2px #999999;
	background-color:#0CF;
	margin-right:20px;
	
	}

#contantRight-4 img{
	
	width:230px;
	
	
	}

	.view-comments
	{
		text-align: center;
		 width:100%;
		margin-top:20px;
	}

/* -----End - Page Body Page Area----- */
